#!/bin/sh
. ./all.env
cat <<EOF > $TEMPPAT
bob@x.y.z.0.1.2.com: flags=[HON]
user@localhost: count=1
user@localhost: count=2
user@localhost: count=3
EOF
cd ..; ./slowmilter -Cslow.conf -Drcptto -X'user@localhost' > $TEMPOUT
if `diff $TEMPPAT $TEMPOUT`; then
	echo "\t"$0:"\t"OK
	rm $TEMPPAT $TEMPOUT
	exit 0
fi
echo "\t"$0:"\t"failed
diff -c $TEMPPAT $TEMPOUT
rm $TEMPPAT $TEMPOUT
exit 1
